@font-face {
    font-family: "open sans";
    src: url(../51web/fonts/open-sans/OpenSans-Regular.ttf);
}
@font-face {
    font-family: "exo2 bold";
    src: url(../51web/fonts//exo2/Exo2-Bold.otf);
}
@font-face {
    font-family: "open sans semibold";
    src: url(../51web/fonts/open-sans/OpenSans-Semibold.ttf);
}
@font-face {
    font-family: "open sans italic";
    src: url(../51web/fonts/open-sans/OpenSans-Italic.ttf);
}
@font-face {
    font-family: "open sans bold";
    src: url(../51web/fonts/open-sans/OpenSans-Bold.ttf);
}
@font-face {
    font-family: "open sans extrabold";
    src: url(../51web/fonts/open-sans/OpenSans-ExtraBold.ttf);
}
body{
    font-family: "open sans";
    letter-spacing:0.1px;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height:0px;
}
.site-header{
	padding:0;
}
.head-content .row{
	max-width:1408px;
}
.row{
	max-width:1200px;
}
body{
	font-size:14px;
	font-weight:400;
}
body:not(.custom-background-image).admin-bar:before{
	top:0;
}
.site-main{
	margin-bottom:0px;
}
.site{
	margin:0 !important;
}
#colophon, .site-content{
	padding:0 !important;
}
.footer-text p, .email-field-container, .submit-container{
	display:inline-block;
}
.footer-content-container, .footer-list-container, .footer-copy-container{
	width:100%;
}
.footer-list-container .menu > li{
	display:block;
}
.body-content ul, .body-content li.cat-item{
	display:inline-block !important;
}

/*=======================================header.php=================================================*/
.head-content{
	padding:20px 0px;
	position:fixed;
	z-index:999;
	background:rgba(255,255,255,0.8);
	width:100%;
}
.phone, nav#site-navigation {
    display: inline-block;
    vertical-align: middle;
}
#menu-main-menu li a{
	font-size:16px;
    font-family: "open sans extrabold";	
   	padding:10px 30px;
}
.navigation-top{
	margin-top: 35px;
}
.phone {
    font-size: 24px;
    line-height: 24px;
    margin-left: 20px;
}
/*=======================================footer.php=================================================*/
.footer-content-container{
	padding:80px 0px;
	background-color:#bf202f;
}
.footer-content-container .footer-content{
	font-size:26px;
    font-family: "open sans bold";
    color:#fff;
}
.footer-content-container  .footer-button{
	text-align:right;
}
.footer-content-container  .footer-button a{
    padding: 15px 35px;
    font-size: 17px;
    font-family: "open sans bold";
    color: #fff;
    background-color: #293c92;
    text-transform: uppercase;
    border-radius: 5px;
    display: inline-block;
    margin-top: 15px;
}
.footer-contact-form{
	width:100%;
	background-color:#050708;
	padding:50px 0px;
}
.footer-contact-form h1{
	text-align:center;
	color:#fff;
	font-size:48px;
    font-family: "open sans extrabold";		
	text-transform:uppercase;
	margin-bottom: 80px;
}
.footer-contact-form input{
    height: 50px;
    border-radius: 5px;
    margin-bottom: 25px;
    display: block;
}
.footer-contact-form textarea{
    height: 120px;
    border-radius: 5px;
    display: block;
    margin-bottom: 45px;
}
.footer-contact-form #submit-button{
	float:right;
	height:50px;
	width:200px;
	background-color:#bf202f;
	color:#fff;
	font-size:17px;
    font-family: "open sans bold";	
}
.footer-list-container{
	padding:30px 0px 20px 0px;
	background-color:#212426;
	text-align:center;
}
.footer-info-container img{
	display:block;
	margin: 0px auto 15px auto;
}
.footer-info-container a{
	color:#293c92;
	font-size:16px;
    font-family: "open sans bold";	
}
.footer-info-container .email img, .footer-info-container .tel img{
	margin-bottom:25px;
}
.copyright a img{
    width: 150px;
    display: block;
    margin-left: 29.5px;
    margin-bottom: 15px;
}
.copyright span{
	color:#293c92;
	font-size:16px;
    font-family: "open sans bold";
        display: block;
}
/*=======================================services-details.php=================================================*/



/*=======================================home.php=================================================*/
.banner-image-container .flex-direction-nav .flex-prev {
    left: 0px;
}
.banner-image-container .flex-direction-nav .flex-next{
	right:0px;
}
.banner-image-container .flex-direction-nav a{
	background:none;
	height:80px;
}
#primary{
	width:100%;
}
.banner-image-container .metaslider .caption-wrap{
    background: transparent;
    max-width: 100%;
    text-align: center;
    top: 240px;
    opacity:1;
}
.banner-image-container .metaslider .caption-wrap h1{
    font-size: 58px;
    text-transform: uppercase;
    font-family: "open sans extrabold";
    color: #fff;
    margin-bottom: 0;
    line-height: 1.2;
}
.banner-image-container .metaslider .caption-wrap p{
	font-size:18px;
	text-transform:uppercase;
    font-family: "open sans extrabold";		
    color:#fff;
}
.banner-image-container .metaslider .caption-wrap .caption .notes{
	margin-top:25px;
	margin-bottom:50px;
}
.banner-image-container .metaslider .caption-wrap .caption a.blue{
	font-size:15px;
	color:#fff;
    font-family: "open sans semibold";
    padding:15px 35px;
    border-radius:5px;
    background-color:#293c92;
    text-transform:uppercase;
    display:inline-block;
    margin:0 10px;
}
.banner-image-container .metaslider .caption-wrap .caption a.red{
	font-size:15px;
	color:#fff;
    font-family: "open sans semibold";
    padding:15px 35px;
    border-radius:5px;
    background-color:#bf202f;
    text-transform:uppercase;
    display:inline-block;
    margin:0 10px;
}
.banner-image-container .metaslider .caption-wrap .caption .blue-button a{
	font-size:15px;
	color:#fff;
    font-family: "open sans semibold";
    padding:15px 35px;
    border-radius:5px;
    background-color:#bf202f;
    text-transform:uppercase;
    display:inline-block;
    margin:0 10px;
}
.banner-image-container .metaslider .caption-wrap .caption .blue-button{
	margin-top:50px;
}
.flexslider{
	position:relative;
}
.banner-image-container .metaslider ol.flex-control-nav{
	position:absolute;
	bottom:40px;
	z-index: 999;
}
.banner-image-container .metaslider ol.flex-control-nav li a{
	padding:10px;
	border-radius:15px;
	border:2px solid #fff;
	background:transparent;
}
.banner-image-container .metaslider ol.flex-control-nav li a.flex-active{
	background-color:#fff;
}
.banner-image-container .metaslider .flexslider{
	margin-bottom:0;
}
.body-banner .row{
	max-width:1408px;
}
.body-banner{
	padding:100px 0px;
	background-color:#293c92;
	text-align:center;
}
.body-banner h1{
    font-size: 26px;
    font-family: "open sans bold";
    color: #fff;
    letter-spacing: 0;
    margin-bottom:70px;
}
.body-banner p{
    font-size: 22px;
    font-family: "open sans semibold";
    color: #fff;
    letter-spacing: 0;
    width: 91%;
    margin: 0 auto;
    margin-bottom:40px;
}
.body-banner h4{
    font-size: 22px;
    font-family: "open sans bold";
    color: #fff;
    letter-spacing: 0;
        width: 95%;
    margin: 0 auto;
}
.home-body-content, .body-banner-bottom, .who-we-are {
	text-align:center;
}
.body-banner-bottom{
	padding-bottom:60px;
	background-color:#050708;
}
.home-body-content h1{
	margin:80px 0px;
	font-size:48px;
    font-family: "open sans extrabold";	
    text-transform:uppercase;
    color:#bf202f;
}
.showcase-title h4{
	margin:80px 0px 0px 0px;
	font-size:48px;
    font-family: "open sans extrabold";	
    text-transform:uppercase;
    color:#bf202f;
}
.who-we-are-title h4{
	margin:80px 0px 0px 0px;
	font-size:48px;
       font-family: "open sans";
    text-transform:uppercase;
    color:#bf202f;
}
.home-body-content .service-notes{
	height:7px;
	border-top:2px solid #293c92;
	border-bottom:2px solid #293c92;
}
.home-body-content .service-notes .notes{
	position: relative;
    bottom: 12px;
    background-color: #fff;
    display: inline;
    padding: 0px 10px;
    font-size:17px;
    font-family: "open sans extrabold";	
    color:#293c92;   
    letter-spacing:0;
}
.single-service h4{
	margin:20px 0px 5px 0px;
	font-size:20px;
	text-transform:uppercase;
	color:#293c92;
    font-family: "open sans bold";	
}
.showcase-list .single-service img{
    border-radius: 200px;
    border: 10px solid #ececec;
}
.single-service .content{
    margin: 20px 0px 10px 0px;
}
.single-service .content p{
	font-family: "open sans semibold";
	    font-size: 15px;
    color: #6d6d6d;
    line-height: 1.8;
    margin-bottom:0;
}
.single-service span{
	font-size: 15px;
    color: #6d6d6d;
	text-transform:uppercase;
}
.home-body-content .body-content .row{
	margin-top:80px;
}
.showcase-list .single-service h4{
	font-size:19px;
    font-family: "open sans bold";	
    color:#fff;
    margin-bottom:0px;
}
.showcase-list .single-service img.line{
	width:50px;
	border:0px;
	border-radius:0;
}
.showcase-list .single-service .content{
	margin:10px 0px 20px 0px;
}
.showcase-list .single-service .content p{
	color:#fff;
	line-height:1.5;
	min-height:150px;
}
.showcase-list .single-service span{
	color:#a61c29;
	padding:10px 15px;
	border:1px solid #a61c29;
}
.img-container{
	position:relative;
	padding:15px 0px;
}
.img-container .hover {
	position:absolute;
	right:0;
	left:0;
	bottom:0px;
	top:0px;
	background-color:rgba(41,60,146,0.7);
	padding:15px;
	display:none;
}
.img-container .hover p{
	margin-bottom:0;
	font-size:11px;
	color:#fff;
    font-family: "open sans bold";
    text-align:left;	
}
.who-we-are .row{
	max-width:960px;
}
.who-we-are .single-service{
	padding:0px 40px;
}
.who-we-are .who-we-are-list .row{
	margin-top:80px;
}
.who-we-are .single-service:hover .img-container .hover{
	display:block;
}
.who-we-are .single-service h4{
	margin-top:30px;
	margin-bottom:0px;
	color:#27333e;
}
.who-we-are .single-service img.line{
	width:155px;
}
.who-we-are .single-service .content{
	margin:0;
}
.who-we-are .single-service .content p{
	line-height:1;
}
.who-we-are .single-service a{
	display:block;
	margin-top:20px;
	color:#6c6c6c;
	font-size:20.92px;
    font-family: "open sans extrabold";		
}
.showcase-slider-container{
	position:relative;
}
.showcase-slider-container ol.flex-control-nav{
	position:absolute;
	bottom:5px;
}
.showcase-slider-container .metaslider .flexslider{
	margin-bottom:0px;
}
.service-title-container {
	margin-top:200px;
}
.service-title-container h2{
	text-align:center;
	font-weight:600px;
	text-transform:uppercase;
	font-size:24px;
	color:#293c92;
}
.service-body-banner{
	padding:50px 0px 80px 0px;
	text-align:center;
	font-size:16px;
	font-weight:800;
	color:#555;
}
.footer-other-logo{
    padding: 40px 0px;
    text-align: center;
    width: 100%;
}
.footer-other-logo img{
	width:200px;
}
.page-id-181 .service-title-container h2{
	font-size:42px;
	font-weight:600;
	color:#bf202f;
}
.page-id-181  .service-body-banner h4{
	font-size:24px;
	font-weight:600;
	color:#293c92;
}
.page-id-181  .service-body-banner p{
	font-size:24px;
	font-weight:600;
	color:#000;
}
.page-id-181  .service-body-banner h5{
	font-size:28px;
	font-weight:600;
	color:#bf202f;
	margin:20px 0px;
}
.page-id-181  .service-body-banner h2{
	font-size:36px;
	font-weight:600;
	color:#bf202f;
	margin:20px 0px;
}
.page-id-181  .service-body-banner h6{
	font-size:18px;
	font-weight:600;
	color:#666;
}
.page-id-181  .service-body-banner h6 a{
	color:#666;
}
#slider, #carousel{
	margin:0;
	border:none;
}
#slider .flex-direction-nav{
	display:none;
}
#carousel .flex-direction-nav .flex-disabled{
	opacity: 1!important;
    z-index: 9;
}
#carousel .flex-direction-nav .flex-next{
	right:0;
	opacity: 1!important;
	width: 60px;
        height: 60px;
        background-color: #293c92;
}
#carousel .flex-direction-nav .flex-prev{
	left:0;
	opacity: 1!important;
	width: 60px;
        height: 60px;
        background-color: #293c92;
}
#carousel .flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 24px;
    padding: 10px 20px;
    display: inline-block;
    content: '\f001';
    color:#fff;
    text-shadow: none;
}
#carousel .flex-direction-nav a.flex-next:before {
    content: '\f002';
}
.header-slogan{
    position: relative;
    left: -50px;
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
    top: 60px;
}